#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-JvjnmivJnKi1UFjoVbYiTL

key:
    hls-alternate-number-format-plugin-1.3.0.0-JvjnmivJnKi1UFjoVbYiTL

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e109f4150d2ba1889eb21924f2aca421
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-JvjnmivJnKi1UFjoVbYiTL

depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ
    ghc-boot-th-9.0.2 ghcide-1.9.0.0-8aPwrCGbZ3iEWajPuCvoRo
    hie-compat-0.3.0.0-HtRpwVRm0jbBmBGDkwMYdm
    hls-graph-1.9.0.0-70qZSpZSgMmCsSqPYIEGUG
    hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
    lens-5.2.2-4uj1AepANiF2ook39zjsmk
    lsp-1.6.0.0-IcyT1czl0clCeep5tUMl2Y mtl-2.2.2
    regex-tdfa-1.3.2.2-9R5AJXd71FKmHTeEzzCL9
    syb-0.7.2.3-ItYotKJTU3VJfC5cskyLmn text-1.2.5.0
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

